QCAT - Feature #1907

View Technology: Hide "view full content” and "export"
26 Aug 2020 09:44 - Tatenda Lemann

Status: Closed Start date: 26 Aug 2020
Priority: Normal Due date: 18 Sep 2020
Assignee: Tatenda Lemann % Done: 0%
Category: Administration Estimated time: 0.00 hour
Target version: Maintenance Spent time: 0.00 hour
Resolution: fixed

Description

On the "view" page of technologies and approaches (e.g. https:/qcat.wocat.net/en/wocat/technologies/view/technologies_1724/)
there is still are still two inactive buttons "view full content" and "export".

These buttons should temporaty be hided. The "Export" button may later be linked with the analysis tool.

History

#1 - 25 Sep 2020 08:12 - Brahadeesh Dheenadayalan_Sivakami
- Assignee changed from Brahadeesh Dheenadayalan_Sivakami to Tatenda Lemann

- Resolution set to fixed

The buttons are now hidden for Approach/Technology/UNCCD/CCA.

#2 - 28 Jan 2022 13:25 - Kurt Gerber

- Status changed from New to Closed
